 .tx-koqureview {
	 margin-top: 50px;
	 margin-bottom: 50px;
}


/******************************************************** LIST ***********************************/



/* BOX */

.tx-koqureview .single-review {
	margin-bottom: 20px;
	background-color: #fff;
	overflow-y: hidden;
	position: relative;
	-webkit-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-webkit-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
}

.tx-koqureview a:hover {
	text-decoration: none;
}


.tx-koqureview .review-pic {
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

/* IMAGE */

.tx-koqureview .single-review .review-image,
.tx-koqureview .single-review .review-image {
  height: 100%;
  width: 100%;
  background-position: center;
  background-size: cover;
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}

.tx-koqureview .single-review:hover .review-image,
.tx-koqureview .single-review:focus .review-image {
  transform: scale(1.1);
}

.no_img {
	height: 60px;
	width: 100%;
}


/* DATE */

/*.tx-koqureview .review-date:after {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    transition: all 0.4s ease 0s;
    width: 66%;
}*/

.tx-koqureview .review-date {
    background: #6A8A87 none repeat scroll 0 0;
    border-radius: 0px;
    right: -48px;
    padding: 10px 20px;
    position: absolute;
    text-align: center;
    top: 10px;
}

.tx-koqureview .review-date span.date {
    color: #fff;
    display: block;
    font-size: 25px;
    font-weight: 600;
    line-height: 1;
}

.tx-koqureview .review-date span.year {
    color: #fff;
    font-size: 14px;
}


/* CONTENT */

.tx-koqureview .review-info {
	overflow: hidden;
	padding: 15px;
}

.tx-koqureview h3 {
    color: #bcbcbc;
    font-size: 20px;
    margin-top: 40px;
    text-transform: uppercase;
}

.tx-koqureview h4 {
    margin-top: 50px;
}

.tx-koqureview p {
	margin-top: 15px;
	color: #241500;
}

.tx-koqureview .single-review:hover h4 a {
	color: #D7904C;
}


/* BUTTON */

.tx-koqureview .btn-primary, #filter .btn-primary {
	width: 100%;
	padding: 10px 20px;
}

.tx-koqureview .single-review:hover .btn-primary {
	background-color: #6A8A87;
	color: #fff;
}


/* FILTER */

#filter .show > .btn-primary.dropdown-toggle {
	background-color: #6A8A87;
	border-color: #6A8A87;
}

#filter .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

#filter .dropdown-menu {
	width: 100%;
	border-radius: 0;
	text-align: center;
	-webkit-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	box-shadow: 6px 7px 37px 1px rgba(0,0,0,0.21);
	text-align: center;
}

#filter .dropdown-menu .dropdown-item:focus, .dropdown-item:hover {
    color: #20110B;
    text-decoration: none;
    background-color: #6A8A87;
}



/******************************************************** SHOW ***********************************/


/* CONTENT */

.tx-koqureview .show_review .btn-primary {
	width: auto;
	padding: 20px;
}

.tx-koqureview .show_review img {
	width: 100%;
	height: auto;
}

.tx-koqureview .show_review .review-date {
    position: absolute;
    top: -30px;
    left: 30px;
    padding: 10px 30px;   
    max-width: 150px;
    text-align: center;
}

.tx-koqureview .show_review h2 {
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 20px;
}

.tx-koqureview .show_review h3 {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 18px;
}


/* GALLERY */


.tx-koqureview #gallery {
	margin-top: 50px;
}



/******************************************************** NEW ***********************************/

.tx-koqureview .review_new .review-info {
	position: relative;
}

.tx-koqureview .review_new .review-info .btn {
	position: absolute;
	bottom: 0px;
}




/************************************* MEDIA QUERIES **************************************************/

@media (min-width: 992px) and (max-width: 1199px) {
	
	.tx-koqureview .review-info {
	    height: 300px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	
	.tx-koqureview .review-info {
	    height: auto;
	}
	
	/* SHOW */
	
	.tx-koqureview .show_review img {
		margin-bottom: 30px;
	}

}

@media (min-width: 0px) and (max-width: 767px) {
	
	/* LIST */

	#review-area.section-padding {
	    padding-bottom: 30px;
	    padding-top: 30px;
	}
	
	.tx-koqureview {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.tx-koqureview .review-info {
	    height: auto;
	}
	
	.tx-koqureview .review_new .review-info .btn {
	    position: relative;
	}
	
	.tx-koqureview .single-review .btn {
		margin-bottom: 10px;
	}
	
	/* SHOW */
	
	.tx-koqureview .show_review img {
		margin-bottom: 30px;
	}

}

@media (min-width: 0px) and (max-width: 575px) {
	
	/* LIST */

    .tx-koqureview .review-pic {
    	height: 200px;
    }
    
    .tx-koqureview .single-review .review-image {
	    background-position: top center;
    } 
       
    .tx-koqureview .review-date {
	    right: 0;
	    top: 177px;
	}
	
	.tx-koqureview h4 {
	    margin-top: 20px;
	}
	
	/* SHOW */
	
	.tx-koqureview .show_review img {
		margin-bottom: 30px;
	}
	
}

